/* Base Styles
----------------------------------------------- */

html { overflow-y: scroll; width: 100%; } /* Show the Vertical scrollbar in Firefox and Safari */

body, ul, ol, dl, h1, h2, h3, h4, h5, h6, td, th, caption, pre, p, blockquote, input, textarea {
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    line-height: 1.5;
    font-weight: normal;
    color: #000;
	margin: 0;
    }

													/* 12px - Default font size */

h1, h2, h3, h4, h5, h6 { color: black; margin: 1em 0 0.2em 0; font-weight: bold; line-height: 1; }
h1 { font-size: 1.7em; margin-top: 1em; margin-bottom: 1em; text-align: center;}                  /* 24px bold */
h2 { font-size: 1.334em; margin: 0.5em 0 0.75em 0; text-align: center;}   /* 16px bold */
h3 { font-size: 1.25em; }                              /* 15px bold */
h4 { font-size: 1em; }                                 /* 12px bold */
h5 { font-size: 1em; font-weight: normal; }            /* 12px normal */
h6 { font-size: 1em; font-weight: normal; }            /* 12px normal */


a { color: black; text-decoration: none; }
a:visited { color: gray; }
a:hover, a:focus {   text-decoration: none; color: #FFD700; background-color: black; }
a:active { color: #90b150; }


em { font-style: italic; }
p a { text-decoration: underline; /*font-weight: bold; */}
p { margin: 0 0 1em 0; /*line-height: 1.5;*/}
p:last-child { margin-bottom: 0; }
small { font-size: 75% /* 9px */; }
strong { font-weight: bold; }

ul, ol { margin: 0 0 1em 0; padding: 0 0 0 2em; list-style-type: disc; }
ol { list-style-type: decimal; }
 
dl { margin: 0 0 1em 0; }
dl dt { font-weight: bold; }

blockquote { border-left: 1px solid #245d8f; margin: 0 0 1em 0; padding: 0 0 0 17px; font-style: italic; }
blockquote * { color: #666; }


div { margin:0; border; 0;}




html { 

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }


div {}	
#pagetop {
	padding: 0;
	margin: 0;	

	background: url(/SiteImages/Chalkboard.jpg) repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	float: left;
	width: 100%;
	color: #E6E6E6;
}


#menu {
	padding: 0;
	margin: 0;
	text-align: center;
	font-weight: bold;
	clear: both;
	margin-left:auto;
	margin-right:auto;
}


#bodycontent {
	margin:0;
	margin-left: 2em;
	margin-right: 2em;
	background-color: white;
}

#bodytext {
	clear: left;
	float: left;
	width: 69%;
}

#bodytext2 {
	clear: left;
	float: left;
}

#bodybox {
	float: right;
	padding: 1em;
	width: 25%;
	border:2px solid;
	border-radius:25px;
	margin-bottom: 1em;
	margin-top: 1em;
}

#bodysection2 {
	padding: 1em;
	float: right;
	width: 25%;
	margin-bottom: 1.5em;
	margin-bottom: 6em\9;
}


#gallery {
	float: right;
}


#footer {
	position: static;
	text-align: center;
	padding-bottom: 20px;
	font-size: 0.8em;
	clear: both;
}


p {}

#imageholder {
	float: left;
	margin-top: 1em;
	max-width: 68%;
}


#footp {
	width: 100%;
}

.imageholder2 {
	float: left;
	margin-top: 1em;
	max-width: 30%;
}

.hometext {
	padding-top: 8em;
	padding-top: 0\9;
	}

#business {
	text-align: left;
	font-weight: bold;
	font-size: 4em;
	float: left;
	margin:0;
	margin-left: 0.2em;
	color: inherit;	
}

#headtext
{
	padding-top: 0.5em;
	padding-right: 1em;
	float: right;
	font-size: 1.5em;
	margin:0;
	color: inherit;
}


h1, h2 {}
.contact {
	text-align: left;
}

h3  {}
.listheader {
	text-align: left;
	font-size: 1em;
	font-weight: bold;
}

ul {}

#cvprep {
list-style-type: none;
}

.menulist {
margin:0;
margin-left:auto;
margin-right:auto;
font-size: 1em;
list-style-type: none;
width: 90%;
text-align: center;

}

li {}

.text {
	padding: .5em;
	text-align: center;
}

.body {
	padding: .5em;
	text-align: left;
}

.menuitem {
	text-align: center;
	color: #E6E6E6;
    display: inline;
    text-align: center;
	display: inline-block;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	background-color: #E6E6E6
}

.menuitemcurrent {
	text-align: center;
	color: #838B8B;
    display: inline;
    text-align: center;
	display: inline-block;
	background-color: white;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
}


img {}


#bodyboximage {
	width: 100%;
}

#topimage  {
	float: right;
	clear: right;
	margin: 0.5em;
	width: inherit;
	max-width: 100%;
}

#singleimage  {
	float: right;
	width: 40%;
}

.multiimage {
	width: 100%;
}


table
{
border-collapse:collapse;
width:100%;
}
table,th, td
{
border: 1px solid black;
padding:15px;
}


a.menuanchor:link { text-decoration: none; color: black; background-color: #E6E6E6; }
a.menuanchor:visited { text-decoration: none; color: black; background-color: #E6E6E6; }
a.menuanchor:hover  { text-decoration: none; color: black; background-color: #E6E6E6; font-weight: bold; }
a.menuanchor:focus { text-decoration: none; color: black; background-color: #E6E6E6; }
a.menuanchor:active  { text-decoration: none; color: black; background-color: #E6E6E6; font-weight: bold;}

a.menuanchorcurrent:link { font-weight: bold; text-decoration: none; color: black; background-color: white; }
a.menuanchorcurrent:visited { font-weight: bold; text-decoration: none; color: black; background-color: white; }
a.menuanchorcurrent:hover  { font-weight: bold; text-decoration: none; color: black; background-color: white; }
a.menuanchorcurrent:focus { font-weight: bold; text-decoration: none; color: black; background-color: white; }
a.menuanchorcurrent:active  { font-weight: bold; text-decoration: none; color: black; background-color: white; }



/*
div , p, ul, li{
border: 1px solid red;
}

*/


/* Animation*/

div {}
#animation {
    clear: right;
    float: right;
	/*left: -22em;*/
	width: inherit;
	max-width: 100%;
	height: 3em;
	height: 9em\9;
    /*position: static;*/
	position: absolute;
	font-size: 1em;
}



#animation ul { /* The list with elements */
    position: relative;
	/*position: absolute;*/
	list-style-type: none;
	height: inherit;
	width: inherit;
	min-width: 100%;
}
#animation li { /* Common styles for the list elements */
    position: absolute;
	position: static\9;  
    left:0;
    top: 0;
	opacity: 0;
    /*padding: 10px;*/
	width: inherit;	
	min-width: 100%;
	font-weight: bold;

}


#animation li:nth-of-type(1) { /* First element of the list */
   
    -webkit-animation: fadein 6s ease-in-out -4s infinite alternate; /* delay = -duration * 66%. Note the negative delay to skip the "keyframes delay" */
    -moz-animation: fadein 6s ease-in-out -4s infinite alternate;
    animation: fadein 6s ease-in-out -4s infinite alternate;
}
#animation li:nth-of-type(2) { /* Second element of the list */
     
    -webkit-animation: fadein 6s ease-in-out 0s infinite alternate;
    -moz-animation: fadein 6s ease-in-out 0s infinite alternate;
    animation: fadein 6s ease-in-out 0s infinite alternate;
}
#animation li:nth-of-type(3) { /* Third element of the list */
     
    -webkit-animation: fadein 6s ease-in-out 4s infinite alternate; /* delay = duration * 66% */
    -moz-animation: fadein 6s ease-in-out 4s infinite alternate;
    animation: fadein 6s ease-in-out 4s infinite alternate;
}
 
/* Defines the animation keyframes */
@-webkit-keyframes fadein {
    0% {           /* "Delay" of the animation - 66% of the duration time (100 - 100/number of elements) */
        opacity: 0;
    }
    66% {          /* Actual beginning of the fade in animation */
        opacity: 0;
    }
    76% {          /* The fade in animation takes 10% of the duration time */
        opacity: 1;
    }   
    100% {
        opacity: 1;
    }   
}
@-moz-keyframes fadein {
    0% {
        opacity: 0;
    }
    66% {
        opacity: 0;
    }
    76% {
        opacity: 1;
    }   
    100% {
        opacity: 1;
    }   
}
@keyframes fadein {
    0% {
        opacity: 0;
    }
    66% {
        opacity: 0;
    }
    76% {
        opacity: 1;
    }   
    100% {
        opacity: 1;
    }  

